BODY {font-family:Arial,Helvetica,sans-serif; font-size: 12px; text-align:center; margin:0; background-color:#fff;}
BODY a {color:#666;}
P,TD,TH {font-family: Arial,Helvetica,sans-serif; font-size: 12px; color:#000;}
SELECT,OPTION {font-family: Arial,Helvetica,sans-serif; height:19px;}
.container {width:760px; background-color:#fff; margin-left:auto; margin-right:auto; text-align:left;}/*main page div*/
.templateWidth {width:760px;}/*main template width*/
.templateWidth_tor {}
.columnCenterWide {width:751px;}/*no left nav, no CTAs, & small gutters*/
.columnCenterLeftNavWide {width:608px;}/*left nav, no CTAs, & small gutters*/
.columnCenterLeftNavNormal {width:588px;}/*left nav, no CTAs, & large gutters*/
#productdetail .columnCenterLeftNavNormal {}
.columnCenterNormal {width:428px;}/*left nav, CTAs, & large gutters*/
#content .columnCenterNormal {width:585px;}
.columnCTA {width:140px;}/*right CTA column*/
.gutterTop {padding-bottom:1px; clear:both;}/*beneath primary nav*/
.gutterBottom {padding-bottom:1px;}/*beneath left nav, main contents, & CTAs*/
.gutterSmallLeft {width:1px;}/*left side small*/
.gutterLargeLeft {width:12px;}/*left side large*/
.gutterLargeCenter {width:20px;}/*between center & CTAs*/
.gutterSmallRight {width:1px;}/*right side small*/
.gutterLargeRight {width:12px;}/*right side large*/
.farRightBorder {width:7px; background-color:#E7E7E7;}/*far right page border*/
/* Header */
.PrimaryHeader {width:760px; height:50px; background-color:#FFF; padding:0 10px; border-bottom:1px solid #000;}
.PrimaryHeader .hdrSearchAndCart {margin:0; padding:0;}
.PrimaryHeader .hdrSearchAndCart form {margin:0; padding:0;}
.PrimaryHeader .hdrSearchAndCart .hdrShoppingCartLink {padding:0 0 0 10px;}
.PrimaryHeader .hdrSearchAndCart .hdrShoppingCartLink a {color:#666; text-decoration:underline;}
.PrimaryHeader .hdrSearchAndCart .hdrShoppingCartLink a:hover {text-decoration:none;}
.PrimaryHeader .hdrSearchAndCart .hdrShoppingCartIcon {padding:0 0 0 5px;}
.PrimaryHeader .hdrSearchAndCart .hdrShoppingCartTally {padding:0;}
.hdrLogo {padding:10px;}
.hdrCountryLanguage {width:750px!important; width/**/:760px; padding:3px 5px 3px 5px; background-color:#000; color:#fff; text-align:right;}
.hdrCountryLanguage form {margin:0;}
.hdrCountryLanguage select {font-size:9px; height:17px;}
.hdrUtilityNavigation {width:750px!important; width/**/:760px; padding:5px; font-size:12px; background-color:#0076c0; color:#fff; text-align:right;}
.hdrUtilityNavigation a {color:#fff; text-decoration:underline;}
.hdrUtilityNavigation a:hover {text-decoration:none;}
.hdrPhoneNumber {padding-top:5px; color:#000; font-weight:bold; text-align:right;}
.hdrPhoneNumber span {}
.hdrPhoneNumberPreText {padding-right:1px; color:#000; font-weight:normal; text-align:right;}
.hdrPhoneNumberPostText {padding-left:1px; color:#000; font-weight:normal; text-align:right;}
table.hdrSearchAndCart td.hdrShoppingCartIcon img {}
/*Primary Top Nav*/
.primaryNav {width:760px; border-bottom: 1px solid #6A7279; float:left; padding: 10px 0 5px 0;}
.primaryNav ul {list-style-type:none; margin:0; padding:0;}
.primaryNav ul li {float:left; font-weight:bold; font-size: 12px; text-align:center;}
.primaryNav ul li .active {background-color:#c42700;}
.primaryNav ul li a {text-decoration:none; padding:0 18px; text-align:center; color:#6A7279; border-right: 1px solid #6A7279;}
.primaryNav a.navItemActive {color:#000;}
.primaryNav a.navItemActive {}
.primaryNav a.navItemActive:hover {}
/*Primary Nav elements (left to right)*/
.primaryNav .navItem1 a {}
.primaryNav .navItem2 a {}
.primaryNav .navItem3 a {}
.primaryNav .navItem4 a {}
.primaryNav .navItem5 a {}
/*Promo Banner*/
.promoBannerArea {width:760px; clear:both;}
.promoBannerArea .promoBannerText {padding:4px 0; background-color:#60ACDD; color:#000; font:bold 12px Arial,Helvetica,sans-serif; text-align:center;}
.promoBannerArea .promoBannerText a {text-decoration:none; color:#000;}
.promoBannerArea .promoBannerText a:hover {}
.promoBannerArea .promoBannerImage {}
.promoBannerArea .promoBannerImage img {border-width:0;}
/*Left Nav Area*/
.leftNav {width:143px; border-right:1px solid #CCC;}
#shipping .leftNav, #payment .leftNav, #review .leftNav, #confirm .leftNav, #creditapplication_consent .leftNav, #creditapplication_privacy .leftNav, #creditapplication_review .leftNav, #creditapplication_response .leftNav {background-image: none;}
/*Left Nav*/
.leftNav .leftNavLinks {width:142px; margin:0; padding:0; font: 12px Arial,Helvetica,sans-serif;}
.leftNav .leftNavLinks ul li a.leftNavImage {margin:0; padding:0; width:144px;}
.leftNav .leftNavLinks ul li a.leftNavImage:hover {}
.leftNav .leftNavLinks ul li img {margin:0 0 -2px 0; padding:0;}
/*Left Nav level 1*/
.leftNav .leftNavLinks ul {list-style-type:none; margin:0; padding:0;}
.leftNav .leftNavLinks ul li {border-bottom:1px solid #fff;}
.leftNav .leftNavLinks ul li a {display:block; width:137px!important; width/**/:142px; padding:6px 0 4px 5px; background-color:#0076c0; color:#fff; text-decoration:none;}
.leftNav .leftNavLinks ul li a:hover {background-color:#d5d10e; color:#fff;}
.leftNav .leftNavLinks ul li a.leftNavActive {background-color:#d5d10e; color:#fff;}
.leftNav .leftNavLinks ul li a.leftNavActive:hover {}
.leftNav .leftNavLinks ul li a.leftNavOn {}
.leftNav .leftNavLinks ul li a.leftNavOn:hover {}
/*Left Nav level 2*/
.leftNav .leftNavLinks ul ul {list-style-type:none; margin:0; padding:0;}
.leftNav .leftNavLinks ul ul li {border-bottom:1px solid #69c;}    
.leftNav .leftNavLinks ul ul li a {display:block; width:127px!important; width/**/:142px; padding:4px 0 4px 15px; background-color:#fff; color:#000;}
.leftNav .leftNavLinks ul ul li a:hover {background-color:#d5d10e; color:#000;}
.leftNav .leftNavLinks ul ul li a.leftNavActive {background-color:#d5d10e; color:#000;}
.leftNav .leftNavLinks ul ul li a.leftNavActive:hover {}
.leftNav .leftNavLinks ul ul li a.leftNavOn {}
.leftNav .leftNavLinks ul ul li a.leftNavOn:hover {}
/*Left Nav level 3*/
.leftNav .leftNavLinks ul ul ul {list-style-type:none; margin:0; padding:0;}
.leftNav .leftNavLinks ul ul ul li {border-bottom:1px solid #69c;}
.leftNav .leftNavLinks ul ul ul li a {display:block; width:117px!important; width/**/:142px; padding:4px 0 4px 25px; background-color:#ccc; color:#000; font-weight:normal;}
.leftNav .leftNavLinks ul ul ul li a:hover {background-color:#f0f0f0; color:#000; font-weight:normal;}
.leftNav .leftNavLinks ul ul ul li a:active {}
.leftNav .leftNavLinks ul ul ul li a.leftNavActive {background-color:#ccc; color:#000; font-weight:bold;}
.leftNav .leftNavLinks ul ul ul li a.leftNavActive:hover {background-color:#f0f0f0;}
.leftNav .leftNavLinks ul ul ul li a.leftNavOn {}
.leftNav .leftNavLinks ul ul ul li a.leftNavOn:hover {}
/*Left Nav level 4*/
.leftNav .leftNavLinks ul ul ul ul {list-style-type:none; margin:0; padding:0;}
.leftNav .leftNavLinks ul ul ul ul li {border-bottom:1px solid #69c;}
.leftNav .leftNavLinks ul ul ul ul li a {display:block; width:107px!important; width/**/:142px; padding:3px 0 3px 35px; background-color:#000; color:#fff; font-weight:normal;}
.leftNav .leftNavLinks ul ul ul ul li a:hover {background-color:#ff0; color:#FFF;}
.leftNav .leftNavLinks ul ul ul ul li a.leftNavActive {}
.leftNav .leftNavLinks ul ul ul ul li a.leftNavActive:hover {}
.leftNav .leftNavLinks ul ul ul ul li a.leftNavOn {}
.leftNav .leftNavLinks ul ul ul ul li a.leftNavOn:hover {}
/*Left Nav level 5*/
.leftNav .leftNavLinks ul ul ul ul ul {list-style-type:none; margin:0; padding:0;}
.leftNav .leftNavLinks ul ul ul ul ul li {border-bottom:1px solid #69c;}
.leftNav .leftNavLinks ul ul ul ul ul li a {display:block; width:97px!important; width/**/:142px; padding:3px 0 3px 45px; background-color:#000; color:#fff;}
.leftNav .leftNavLinks ul ul ul ul ul li a:hover {background-color:#797E91; color:#fff;}
.leftNav .leftNavLinks ul ul ul ul ul li a.leftNavActive {background-color:#2488C7;}
.leftNav .leftNavLinks ul ul ul ul ul li a.leftNavActive:hover {}
.leftNav .leftNavLinks ul ul ul ul ul li a.leftNavOn {background-color:#fff; color:#666; text-decoration:none;}
.leftNav .leftNavLinks ul ul ul ul ul li a.leftNavOn:hover {background-color:#fff; color:#666; text-decoration:none;}
/*Left Nav utility links (resource links)*/
.leftNav .leftNavUtilityNavigation {display:none; width:144px!important; width/**/:144px; background-color:#efefef; border-top:2px solid #000;}
.leftNav .leftNavUtilityNavigation h1 {padding:10px 1px 0 10px; color:#000;}
.leftNav .leftNavUtilityNavigation ul {list-style-type:none; padding:0; margin:0 0 10px 0;}
.leftNav .leftNavUtilityNavigation ul li {margin-bottom:10px;}
.leftNav .leftNavUtilityNavigation ul li a {width:125px!important; width/**/:144px; color:#f00; text-decoration:underline; padding:0 2px 0 17px;}
.leftNav .leftNavUtilityNavigation ul li a:hover {text-decoration:underline; color:#000;}
.leftNav .leftNavUtilityNavigation a.moduleCTADark {padding:4px 0 4px 4px; border-top:2px solid #000; display:block;}
.leftNav .leftNavUtilityNavigation a.moduleCTADark img {}
/*Footer*/
.footer {}
.footer .tagline {}
.footer .footerLogos {float:left; margin-bottom:0; width:760px!important; width/**/:760px; border-top:2px solid #000;}
.footer .footerLogos .main {float:left;}
.footer .footerLogos .additional {float:left;}
.footer .footerLogos .additional p {display:none;}
.footer .footerLogos .additional ul {list-style-type:none; padding:0; margin:0;}
.footer .footerLogos .additional ul li {float:left; display:inline;}
.footer .footerNav {padding:5px 0; font:normal 12px Arial,Helvetica,sans-serif; background-color:#6B737A; color:#666;}
.footer .footerNav .footerNavColumn {padding:0;}
.footer .footerNav a {text-decoration:underline; color:#fff;}
.footer .footerNav a:hover {text-decoration:none;}
.footer .footerNav .footerNavRow {padding:1px 10px;}
.footer .footerNavRow, .footer a.footerList, .footer .copyright {font-size:12px;}
.footer .copyright {padding:5px; font:normal 12px Arial,Helvetica,sans-serif; color:#666;}
.footer .copyright a {color:#666; text-decoration:underline;}
.footer .copyright a:hover {text-decoration:none;}
.footer .copyright .hackerInfo {float:right; width:125px; position:relative; text-align:right; top:-14px;}
/*Product Comparison*/
.comparison-select-intro {background-color:#EFEFF0; padding:8px; border-bottom:1px solid #ccc; margin:10px 0;}
.comparison-select-intro .error {font-weight:bold; color:#c33;}
.product-listing .price {font-weight:normal; margin:0; padding:6px 0 6px 0; color:#000000;}
.comparison-header h2 {font-size:16px; font-weight:bold; color:#336699; margin:0;}
.comparison-header p {margin:0;}
.comparison-product-summary .helpful-links {border:1px solid #D5D5D5; margin-right:10px;}
.comparison-product-summary .helpful-links a {color:#333333;}
.comparison-product-summary .helpful-links h4 {background-color:#F0F0F0; padding:6px;}
.comparison-product-summary .helpful-links p {padding:5px;}
.comparison-product-summary table {margin-bottom:10px;}
.comparison-product-summary a.enlarge {color:#333333;}
.comparison-product-summary h4 {font-weight:bold; margin:0; padding-top:6px; padding-right:10px;}
.comparison-product-summary p {margin:0; padding-right:10px;}
.comparison-product-summary .price {font-weight:bold; margin:0; padding:6px 0 6px 0; !important;}
.comparison-product-summary .links {padding-top:3px;}
.comparison-product-summary .links a {color:#333333;}
.comparison-table th {background-color:#EAEAEA; text-align:left; border-bottom:1px solid #D5D5D5; border-top:1px solid #ffffff; padding:4px; font-size:12px; font-weight:bold;}
.comparison-table th a {color:#336699; text-decoration:none;}
.comparison-table td {border-bottom:1px solid #D5D5D5; border-left:1px solid #D5D5D5; padding:3px;}
.comparison-table td.first {border-left:none; padding-left:18px; font-weight:bold;}
.comparison-table td.cta {background-color:#CEDAE5; border-left:1px solid #ffffff; border-top:1px solid #ffffff; padding:5px;}
.comparison-table .backToTop a {display:block; text-align:right; color:#000000; margin-top:4px;}
.submenu {display:block;}
.mhead {background-color:#ccf; display:block;}
.mhead a:hover {color:#c30;}
.LGrayModuleContent {background-color:#EEE; color:#000; font:normal 12px Arial,Helvetica,sans-serif; padding:7px 7px 0 10px; border-right:1px solid #FFF;}
.grey666 {background-color:#666;}
/*popup styles*/
#popup.container, #popup_image.container, #popup_general.container, #popup_shipping.container {margin:0; width:100%; background-color:#fff;}
#popup td.mediumBlue, #popup_image td.mediumBlue, #popup_general td.mediumBlue, #popup_shipping td.mediumBlue {background-color:#4D5470;}
#productimage_popup.container {margin:0; background-color:#fff;}
#productimage_popup .popupHeaderFooter {background-color:#ff0000;}
#popup.container {background-color:#fff; width:100%; margin-left:auto; margin-right:auto; text-align:left;}
body.popup {font-family:Arial,Helvetica; margin:0; text-align:center; background-color:#ffffff;}
.popupTopBar{background-color:#666;}
.popupBorder{border-color:#999;}
.popupLeftBar{background-color:#E5E6D7;}
.popupHeaderFooter {background-color:#2B87C3;}
/*CTAs*/
.moduleGreyEleven {font:normal 12px Arial,Helvetica,sans-serif; color:#ccc;}
.moduleBlackEleven {}
.modulePaddedContent {padding:3px 6px 6px;}
.ModuleCTALight {font:bold 12px Arial,Helvetica,sans-serif; color:#ccc;}
a.ModuleCTALight {font:bold 12px Arial,Helvetica,sans-serif; color:#ccc; text-decoration:underline;}
.module {border-collapse:collapse; border:1px solid #969CA1;}
/*TEMPLATES*/
/*accessory_*.jsp*/
.primary {font:bold 12px Arial,Helvetica,sans-serif; color:#fff;}
.primary a {font:bold 12px Arial,Helvetica,sans-serif; color:#fff; text-decoration:none;}
/*catalog_section.jsp*/
.blueHeaderSmall {font:bold 13px Arial,Helvetica,sans-serif; color:#2C5987}
/*cataloghome.jsp, brand.jsp*/
.hpModule1 {background-color:#DF0000; padding:5px 5px 5px 10px; border-top:1px solid #C1CCDB; border-right:1px solid #999;}
.hpModule2 {background-color:#C60000; padding:5px 5px 5px 10px; border-top:1px solid #C1CCDB; border-right:1px solid #999;}
.hpModule3 {background-color:#A40000; padding:5px 5px 5px 10px; border-top:1px solid #C1CCDB; border-right:1px solid #999;}
.hpModule4 {background-color:#800000; padding:5px 5px 5px 10px; border-top:1px solid #C1CCDB;}
.hpModule5 {}
.hpImagesBorder {border-right:1px solid #999;}
.whiteThirteenBold {font:bold 13px Arial,Helvetica,sans-serif; color:#fff;}
a.whiteThirteenBold {font:bold 13px Arial,Helvetica,sans-serif; color:#fff; text-decoration:none;}
a.whiteThirteenBold:hover {font:bold 13px Arial,Helvetica,sans-serif; color:#fff; text-decoration:underline;}
/*brandhome*.jsp*/
.microHdrHome {font-size:19px; font-weight:bold;}
.microSubhdrHome {font:bold 15px sans-serif; color:#000;}
/*category_rows_with_*.jsp*/
.bottomBorder {border-bottom:1px solid #ccc;}
.blueHeaderMedium {font:bold 15px Arial,Helvetica,sans-serif; color:#000;}
/*category_rows_with_links.jsp*/
#category_rows_with_links h1 {margin-bottom: 8px;}
#category_rows_with_links .catHeaderImage {margin-bottom: 8px;}
#category_rows_with_links table#subCategories {width: 100%; margin-top: 8px;}
#category_rows_with_links>table#subCategories {width:100%;}
#category_rows_with_links #subCategories td {border-bottom: solid 1px #ccc;}
#category_rows_with_links #subCategories .subCatThumb {padding: 2px 6px 2px 0;}
#category_rows_with_links #subCategories .subCatText {padding: 10px 8px 10px 0;}
#category_rows_with_links #subCategories a.subCatLabel {font-size: 15px; font-weight: bold; text-decoration: none; color:#2C5987;}
/*faq.jsp*/
.categoryGrouping {font:bold 12px Arial,Helvetica,sans-serif; color:#fff; background-color:#000; padding:4px 5px 4px 6px; margin-bottom:5px; margin-top:20px;}
a.categoryGrouping {font:normal 12px Arial,Helvetica,sans-serif; color:#000;}
.faqsQA {color:#F00; font-weight:bold; font-size:13px; padding-right:4px;}
/*inc_catalog_basic_search.jsp*/
.inputtype {font:10px Arial,Helvetica,sans-serif; width:100px; height:19px;}
/*inc_product_cross_sell.jsp, inc_checkout_cross_sell.jsp*/
.otherSuggestionsBorder {padding:4px 0 14px; border-bottom:1px solid #CCC; border-left:1px solid #CCC; border-right:1px solid #CCC;}
/*inc_site_survey.jsp*/
.blueSubhead {font:bold 12px Arial,Helvetica,sans-serif; color:#000;}
/*index2.jsp*/
.hmBucketTop {background-color: #e4e5e6;}
.hmBucketMiddle {background-color: #e4e5e6;}
.hmBucketBottom {background-color: #e4e5e6;}
.black {background-color:#000;}
/*InfoKit Form*/
.introImageRight {float:left; width:578px!important; width/**/:608px; margin-bottom:5px; background-repeat:repeat-x; background-position: bottom right; padding:0 0 0 30px;}
.introImageRight .image {float:right; padding:10px 10px 0 0;} 
.introImageRight .details {float:left; width:338px; background-repeat:no-repeat; background-position: bottom right; padding:20px 0 20px 0;}
.dvdForm {clear:both;}
.dvdForm .oneColumn table {width:570px; margin:0; padding:0;}
.dvdForm table {width:530px; margin:0; padding:0;}
.dvdForm form {margin:0; padding:0;}
.dvdForm table td {padding:1px;}
.dvdForm table td.label {text-align:right; padding-right:5px;}
.dvdForm i {color:red;}
/*international_landing.jsp, linkgroup*.jsp*/
a.bodyLink {font:normal 12px Arial,Helvetica,sans-serif; color:#666; text-decoration:underline;}
/*linkgroup2.jsp*/
.twoColumns {float:left; margin-bottom:25px;}
.twoColumns h1 {font-size:12px; margin:0px; padding-bottom: 5px;}
.introImage.customerService {float:left; width:578px!important; width/**/:608px; margin-bottom:0; background-repeat:repeat-x; background-position: bottom right; padding:0 0 0 16px; border: none;}
.introImage.customerService .details {width:275px!important; width/**/:275px; padding:20px 0 40px 0!important;}
#A {float:left; width:270px!important; width:/**/320px; padding:0 30px 0 16px;}
#B {float:left; width:270px;}
/*order_status_results.jsp*/
.tableHeaderRow {font:bold 12px Arial,Helvetica,san-serif; color:#FFF;}
.tableHeaderBackGround {background-color:#666;}
.tableRowBackGround {background-color:#fff; border:1px solid; border-color:#000;}
/*product_category.jsp*/
.subThirteenLink {color:#000; font-family: San-serif; font-size:13px; text-decoration:underline;}
a.subThirteenLink {color:#000; font-family: San-serif; font-size:13px; text-decoration:underline;}
.headerSmall {}
/*promocode.jsp*/
.redbold {font-weight:bold; font-family:Arial,Helvetica,sans-serif; color:#C10000; text-decoration:none;}
/*video_selector.jsp*/
.videoDisclaimer {font:normal 10px Arial,Helvetica,sans-serif; color:#000; padding:7px 7px 5px;}
.videoModuleBackground {background-color:#EEE;}
/*PRODUCT PAGES*/
/* not included in this stylesheet */
/*pagination*/
.pagination {font:normal 10px,Arial,Helvetica,sans-serif; color:#c00;}
a.pagination {font:normal 10px,Arial,Helvetica,sans-serif; color:#333; text-decoration:underline;}
a.pagination:hover {font:normal 10px,Arial,Helvetica,sans-serif; color:#333; text-decoration:none;}
/*mini cart*/
.MiniCartHeader {background-color:#000;  padding:4px 10px; border-bottom:1px solid #ccc; cursor:pointer; cursor:hand;}
.MiniCartProduct {background-color:#fff; padding:4px 10px; border-bottom:1px solid #ccc; height:22px;}
.MiniCartSubTotal {background-color:#ccc;  padding:4px 10px 4px 15px; border-bottom:1px solid #ccc; height:22px; cursor:pointer; cursor:hand;}
.MiniCartTotal {background-color:#ccc;  padding:4px 10px 4px 15px; border-bottom:1px solid #ccc; height:22px; cursor:pointer; cursor:hand;}
/*shopping cart*/
#cartPromoBar {font:normal 12px,Arial,Helvetica,sans-serif; color:#fff; padding:3px 0 3px 10px; margin:6px 0; background-color:#c00;}
#cartPromoBar a {font:normal 12px Arial,Helvetica,sans-serif; color:#fff;}
#cartPromoBar a:hover {font:normal 12px Arial,Helvetica,sans-serif; color:#fff; text-decoration:none;}
.cartLineItemPromo {font:normal 12px Arial,Helvetica,sans-serif; color:#c42700;}
#cartPromoCodeArea {font:normal 12px Arial,Helvetica,sans-serif; color:#c00; background-color:#F2F2F2;}
#cartPromoCodeArea a {font:normal 12px Arial,Helvetica,sans-serif; color:#c00; background-color:#F2F2F2;}
#cartPromoCodeArea a:hover {font:normal 12px Arial,Helvetica,sans-serif; color:#c00; background-color:#F2F2F2;  text-decoration:none;}
td.otherSuggestions {background-color:#969CA1; padding:10px 10px 0 14px;}
td.otherSuggestions .item {margin-bottom:15px;}
td.otherSuggestions h4 {margin-bottom:6px; color:#fff;}
td.otherSuggestions .prodName {}
td.otherSuggestions A.prodName {font-size:10px; color:#fff;}
td.otherSuggestions .price {color:#fff;}
td.otherSuggestions .saleprice {color:#fff;}
td.otherSuggestions .strikethat {font-family:arial,sans-serif; color:#D1D4D7;}
td.otherSuggestions .addToCart img {margin-top:5px;}
td.otherSuggestionsdeux {background-color:#CACBD1; padding:10px 10px 0 14px;}
td.otherSuggestionsdeux .item {margin-bottom:15px;}
td.otherSuggestionsdeux h4 {margin-bottom:6px; color:#000;}
td.otherSuggestionsdeux .prodName {}
td.otherSuggestionsdeux A.prodName {color:#000;}
td.otherSuggestionsdeux .price {color:#000;}
td.otherSuggestionsdeux .saleprice {color:#B1170C;}
td.otherSuggestionsdeux .strikethat {font-family:arial,sans-serif; color:#000;}
td.otherSuggestionsdeux .addToCart img {margin-top:5px;}
.continueCheckout {text-align:center; color:#ccc; margin:7px 0 7px 0;}
.continueCheckout a {color:#FF2500; font-weight:bold;}
.continueCheckout a.continue {padding: 0 10px 0 0; }
.continueCheckout a.checkout {padding: 0 0 0 10px;}
.productDetailCTAColumn {width:132px; background-color:#EAEAEA; padding:5px; border-bottom: 1px solid #fff;} 
.productDetailCTAColumn h1 {color:#000; text-transform:uppercase; padding:5px 0 5px 0; margin:0;} 
.productDetailCTAColumn .upSells {background-color:#CACBD1; margin-bottom: 8px;} 
.productDetailCTAColumn .upSells .item { padding:5px; border-bottom: 1px solid #E9E9EC;} 
.upSells .item .link a {color:#000; font-weight:bold;} 
.upSells .addToCart img {margin-top:5px;}
.productDetailCTAColumn .upSells .item .price {margin-top:4px; font-weight:bold; color:#fff;}
#shipping .columnCenterLeftNavNormal, #payment .columnCenterLeftNavNormal, #review .columnCenterLeftNavNormal, #confirm .columnCenterLeftNavNormal   {padding: 4px 0; width: auto;}
#payment .columnCenterLeftNavNormal, #shipping .columnCenterLeftNavNormal {padding: 4px;} // Added for split pay
#payment .checkoutIntro, #shipping .checkoutIntro  {padding: 4px 0 14px 0;}
#payment .method {margin-bottom: 16px;}
#payment .payHeading  {padding: 2px 0 2px 4px; margin-bottom: 5px; background-color:#6A7279; font-weight: bold; color: #fff;}
#payment .methodName {padding-bottom: 6px; font-weight: bold;}
#payment form, #shipping form {margin: 0; padding: 0}
#payment .fieldGroup {padding: 8px 0 16px 0;}
#payment select, #payment input, #payment option, #shipping select, #shipping input, #shipping option {margin-top: 2px; margin-right: 6px; font-family: Arial,Helvetica,sans-serif; }
#payment tt {color:red;}
#payment .readonly {background-color: #ddd;}
/*Finance App - Tier 1*/
.financeApp fieldset {width:550px; padding:15px; text-align:left; margin-bottom: 4px;}
.financeApp fieldset legend {font-weight:bold; color:#999;}
.financeApp fieldset table {width:500px;}
.financeApp fieldset table td {color:#333; font-size:12px;}
.financeApp fieldset table td label, fieldset label {color:#000; font-size:12px;}
.financeApp fieldset .iframe_small {border: 1px solid #CCCCCC; width: 530px; height: 100px; clear: both; overflow: auto; text-align:justify; padding-left:10px; padding-right:10px;}
.financeApp fieldset .iframe_big {border: 1px solid #CCCCCC; width: 530px; height: 200px; clear: both; overflow: auto; text-align:justify; padding-left:10px; padding-right:10px;}
.financeApp .iframe_links {float:right; width:100px; text-align:right;}
.financeApp div.iframe_contents, .iframe_contents p {color:#666;}
.financeApp .iframe_links a {text-decoration:none; padding:5px 5px 1px 5px;	background-color:#999; color:#fff; font-size:13px;}
.financeApp .iframe_links a:hover {text-decoration:underline;}
.financeApp .form_label {padding-top:10px;}
.financeApp span.radioBtn_spacer {margin-left:30px;}
.financeApp .iframe_contents .disclosure_title {font-size:13px; font-weight:bold; color:#000;}
.financeApp .iframe_contents .disclosure_stamp {font-size:10px; font-weight:bold;}
.financeApp .iframe_contents li {font-size:12px; padding-bottom:10px;}
/*background colors*/
.white {background-color:#fff;}/*52 occurences in 23 files*/
.blueNav {background-color:#fff;}/*1 occurences in 1 files*/
.mediumBlue {background-color:#4D5470;}/*35 occurences in 8 files*/
.lightBeige {background-color:#ccc;}/*12 occurences in 11 files*/
.lightgrey {background-color:#E4E5E6;}/*7 occurences in 7 files*/
.darkgrey {background-color:#6A7279;}/*9 occurences in 9 files*/
.charcoal {background-color:#ccc;}/*17 occurences in 14 files*/
.greyCCC {background-color:#ccc;}/*21 occurences in 14 files*/
/*misc*/
h1, .details h1 {font:bold 18px Arial,Helvetica,sans-serif; color:#000;  padding:0 0 4px; margin: 0;}
h2, .details h2 {font:bold 14px Arial,Helvetica,sans-serif; color:#656565;  padding:4px 0;}
.clearfloats {clear:both; padding-top:.05px;}/*4 occurences in 4 files*/
.header {font:bold 18px Arial,Helvetica,sans-serif; color:#000;  padding:0 0 4px;}/*49 occurences in 48 files*/
.pageTitle {font:bold 18px Arial,Helvetica,sans-serif; color:#000; padding-top:10px; padding-right:10px;}/*49 occurences in 48 files*/
.subhead {font:bold 14px Arial,Helvetica,sans-serif; color:#656565;  padding:4px 0;}/*33 occurences in 21 files*/
.subhead a {color: #656565;}
.subheadBlock {font:bold 14px Arial,Helvetica,sans-serif; color:#000;  padding:2px 0 2px 5px; text-transform:uppercase; background-color:#ccc;}/*10 occurences in 5 files*/
.error {font:bold 12px Arial,Helvetica,sans-serif; color:#c00;}/*26 occurences in 18 files*/
td.error {color:#c42700; padding:2px;}
.disclaimer {font:normal 10px Arial,Helvetica,sans-serif; color:#666; padding:0 15px;}/*96 occurences in 34 files*/
.ModuleCTADark {font:bold 12px Arial,Helvetica,sans-serif; color:#000;}/*25 occurences in 9 files*/
a.ModuleCTADark {font:bold 12px Arial,Helvetica,sans-serif; color:#000; text-decoration:underline;}
.copyGrey {font:normal 12px Arial,Helvetica,sans-serif; color:#666}/*8 occurences in 6 files*/
a.copyGrey {font:normal 12px Arial,Helvetica,sans-serif; color:#999; text-decoration:underline;}
.PaddedContent {padding:8px;}/*22 occurences in 13 files*/
.whiteEleven {font:normal 12px Arial,Helvetica,sans-serif; color: #fff;}/*23 occurences in 23 files*/
.whiteTen {font:bold 10px Arial,Helvetica,sans-serif; color: #fff;}/*23 occurences in 11 files*/
.price {}/*15 occurences in 13 files*/ 
.orangeBold {color:#000; font:bold 12px Arial,san-serif; text-decoration:none;}/*26 occurences in 8 files*/
a.orangeBold {color:#000; font: bold 12px Arial,san-serif; text-decoration:underline;}
.financeRateTerms1 {font-size: 18pt;}
/*template updates - shared*/
#pageRowHeader {}
#pageRowCenter {clear:both;}
#pageRowFooter {background-color:#fff;}
#pageRowTable {margin:0; padding:0;}
#pageColumnLeft {}
#pageColumnCenter {background-color:#fff;}
#pageColumnRight {}
.columnCenterNoNav {width:760px;}
.columnCenterLeftNavOnly {width:590px;}
.columnCenterRightNavOnly {width:620px;}
.columnCenterBothNav {width:476px;}
#mainHeader {text-align:left;}
#mainHeader #mainHeaderImage {text-align:center;}
#mainHeader #mainHeaderCopy {padding:10px;}
#mainHeader h1 {padding-left:10px; padding-right:10px;}
#mainContent {padding:0 10px 10px 10px;}
#mainForm {padding:10px;}
#mainBottom {padding:0 10px;}
.disclaimer {padding-left:10px; padding-right:10px;}
/*template updates - content_basic.jsp*/
#content_basic #mainContent {padding:0;}
/*template updates - linkgroup2.jsp */
#linkgroup2 h1 {padding-left:0;}
/*template updates - testimonials_view.jsp*/
.dividerImage {padding-top:5px; padding-bottom:5px;}
.dividerImage img {width:500px; height:1px;}
#testimonialPages {padding-bottom:15px;}
#testimonialStories {}
.testimonialEntry {}
.testimonialName {color:#ff0000; padding-left:15px;}
.testimonialDivider {padding-top:5px; padding-bottom:5px;}
.testimonialDivider img {width:450px; height:1px;}

/* new styles for new header */
#hdrContainer {width:760px; padding-top:15px;}
html > body #hdrContainer {padding-top:17px;} /*non IE*/
#hdrContainer #hdrLogo {float:left; width:270px; padding:10px;}
#hdrContainer #hdrNonLogo {float:left; width:490px;}
#hdrContainer #hdrNonLogo #hdrExtras {float:right; width:450px!important; width/**/:490px; margin:0 0 0 0px; padding-left:40px;}
#hdrContainer #hdrNonLogo #hdrExtras #hdrPhoneNumber {float:left;}
#hdrContainer #hdrNonLogo #hdrExtras #hdrPhoneNumber #hdrPhoneNumberPreText {font-weight:normal;}
#hdrContainer #hdrNonLogo #hdrExtras #hdrPhoneNumber #hdrPhoneNumberText {font-weight:bolder; margin:0 5px;}
#hdrContainer #hdrNonLogo #hdrExtras #hdrPhoneNumber #hdrPhoneNumberPostText {font-weight:normal;}
#hdrContainer #hdrNonLogo #hdrExtras #hdrSearch {float:left; width:147px; margin:0 15px 0 10px;}
#hdrContainer #hdrNonLogo #hdrExtras #hdrSearch #hdrSearchLabel {float:left;}
#hdrContainer #hdrNonLogo #hdrExtras #hdrSearch #hdrSearchLeftImage {float:left; width:9px; overflow:hidden; margin:0; padding:0;}
#hdrContainer #hdrNonLogo #hdrExtras #hdrSearch form {margin:0; padding:0;}
#hdrContainer #hdrNonLogo #hdrExtras #hdrSearch form input {margin:0; padding:0;}
#hdrContainer #hdrNonLogo #hdrExtras #hdrSearch input.searchField {width:100px; height:18px; margin:-1px -6px 0 -12px; padding:0; vertical-align:top;}
html > body #hdrContainer #hdrNonLogo #hdrExtras #hdrSearch input.searchField {margin:0 -6px 0 -8px;}
#hdrContainer #hdrNonLogo #hdrExtras #hdrSearch form input.searchButton {margin:0; padding:0;}
#hdrContainer #hdrNonLogo #hdrExtras #hdrCart {float:left;}
#hdrContainer #hdrNonLogo #hdrExtras #hdrCart #hdrCartText {float:left;}
#hdrContainer #hdrNonLogo #hdrExtras #hdrCart #hdrCartText a {color:#999999;} 
#hdrContainer #hdrNonLogo #hdrExtras #hdrCart #hdrCartIcon {height:20px; margin:0 0 0 10px; padding:0; float:left; vertical-align:top;}
#hdrContainer #hdrNonLogo #hdrExtras #hdrCart #hdrCartTally {float:left;}
/*tab nav*/
#hdrContainer #hdrNonLogo #hdrTabNav {float:left; width:490px; margin:4px 0 0 0; padding:0 0 0 12px;}
#hdrContainer #hdrNonLogo #hdrTabNav ul {float:left; list-style:none; margin:0; padding:0;}
#hdrContainer #hdrNonLogo #hdrTabNav li {float:left; margin:0 0 0 12px; padding:0;}
#hdrContainer #hdrNonLogo #hdrTabNav li#tab1 {margin-left:0;}
#hdrContainer #hdrNonLogo #hdrTabNav a {float:left;}
#hdrContainer #hdrNonLogo #hdrTabNav .activeNavItem a {}
/*main top nav*/
#hdrPrimaryNav {clear:both; width:760px; height:32px; margin:-13px 0 0 0; background-color:#CCCCCC;}
html > body #hdrPrimaryNav {margin-top:0px;}
#hdrPrimaryNav #hdrPrimaryNavMenu ul {margin:0; padding:0; }
#hdrPrimaryNav #hdrPrimaryNavMenu ul.SecondTabInactive {display:none;}
#hdrPrimaryNav #hdrPrimaryNavMenu ul.SecondTabActive {display:block;}
#hdrPrimaryNav #hdrPrimaryNavMenu ul li {float:left; list-style:none; margin:8px 0px 0px 0px; padding:0 18px 0 18px; background:url("https://a248.e.akamai.net/f/248/9086/10h/origin-d5.scene7.com/is/image/Nautilus/seperator_ffffff") center left no-repeat;}
#hdrPrimaryNav #hdrPrimaryNavMenu ul li.navItem1 {margin-left:10px; padding-left:0; background-image:none;}
#hdrPrimaryNav #hdrPrimaryNavMenu ul li a {font-weight:bold; color:#000; text-decoration:none;}
#hdrPrimaryNav #hdrPrimaryNavMenu ul li a:hover {text-decoration:underline;}
#hdrPrimaryNav #hdrPrimaryNavMenu ul li a.activeNavItem {text-decoration:none; font-weight:bold;}
#hdrPrimaryNav #hdrPrimaryNavLeft {float:left;}
#hdrPrimaryNav #hdrPrimaryNavRight {float:right;}
/*main top nav*/
#hdrPrimaryNav {clear:both; width:760px; height:36px; margin:-2px 0 0 0; background-color:#fff; border-bottom:1px solid #000;}
html > body #hdrPrimaryNav {margin-top:0;}
#hdrPrimaryNav #hdrPrimaryNavMenu ul {margin:0; padding:0; }
#hdrPrimaryNav #hdrPrimaryNavMenu ul.SecondTabInactive {display:none;}
#hdrPrimaryNav #hdrPrimaryNavMenu ul.SecondTabActive {display:block;}
#hdrPrimaryNav #hdrPrimaryNavMenu ul li {float:left; list-style:none; margin:8px 0px 0px 0px; padding:0 10px 0 10px; background:url("https://download.dfxi.com/creative/bfxss_mockup/images/secondNav_seperator.gif") center left no-repeat;}
#hdrPrimaryNav #hdrPrimaryNavMenu ul li.navItem1 {margin-left:5px; padding-left:0; background-image:none;}
#hdrPrimaryNav #hdrPrimaryNavMenu ul li a {font-weight:bold; color:#000000; text-decoration:none;}
#hdrPrimaryNav #hdrPrimaryNavMenu ul li a:hover {color:#ff0000;}
#hdrPrimaryNav #hdrPrimaryNavMenu ul li a.activeNavItem {text-decoration:none; font-weight:bold;}
#hdrPrimaryNav #hdrPrimaryNavLeft {float:left;}
#hdrPrimaryNav #hdrPrimaryNavRight {float:right;}
/*Left Nav*/
.leftNav {padding-bottom:5px;}
#leftNavLinks {width:142px; margin:0; padding:0; font:12px Arial,Helvetica,sans-serif;}
#leftNavLinks a {color:#000;}
#leftNavLinks ul li a.leftNavImage {margin:0; padding:0; width:144px;}
#leftNavLinks ul li a.leftNavImage:hover {}
#leftNavLinks ul li img {margin:0 0 -2px 0; padding:0;}
/*Left Nav level 1*/
#leftNavLinks ul {list-style:none; margin:0; padding:0;}
#leftNavLinks ul li {border-bottom:1px solid #fff;}
#leftNavLinks ul li a {display:block; width:137px!important; width/**/:142px; padding:6px 0 4px 5px; background-color:#0076c0; color:#fff; text-decoration:none;}
#leftNavLinks ul li a:hover {background-color:#d5d10e; color:#fff;}
#leftNavLinks ul li a.activeNavItem {background-color:#d5d10e; color:#fff;}
#leftNavLinks ul li a.leftNavOn {background-color:#d5d10e;}
#leftNavLinks ul li a.leftNavOn:hover {}
/*Left Nav level 2*/
#leftNavLinks ul ul {list-style:none; margin:0; padding:0;}
#leftNavLinks ul ul li {border-bottom:1px solid #69c;}
#leftNavLinks ul ul li a {display:block; width:127px!important; width/**/:142px; padding:4px 0 4px 15px; background-color:#fff; color:#000;}
#leftNavLinks ul ul li a:hover {background-color:#d5d10e; color:#000;}
#leftNavLinks ul ul li a.activeNavItem {background-color:#d5d10e; color:#000;}
#leftNavLinks ul ul li a.activeNavItem:hover {}
#leftNavLinks ul ul li a.leftNavOn {}
#leftNavLinks ul ul li a.leftNavOn:hover {}
/*Left Nav level 3*/
#leftNavLinks ul ul ul {list-style-type:none; margin:0; padding:0;}
#leftNavLinks ul ul ul li {border-bottom:1px solid #69c;}
#leftNavLinks ul ul ul li a {display:block; width:117px!important; width/**/:142px; padding:4px 0 4px 25px; background-color:#ccc; color:#000; font-weight:normal;}
#leftNavLinks ul ul ul li a:hover {background-color:#f0f0f0; color:#000; font-weight:normal;}
#leftNavLinks ul ul ul li a:active {}
#leftNavLinks ul ul ul li a.activeNavItem {background-color:#ccc; color:#000; font-weight:bold;}
#leftNavLinks ul ul ul li a.activeNavItem:hover {background-color:#f0f0f0;}
#leftNavLinks ul ul ul li a.leftNavOn {}
#leftNavLinks ul ul ul li a.leftNavOn:hover {}
/*Left Nav level 4*/
#leftNavLinks ul ul ul ul {list-style-type:none; margin:0; padding:0;}
#leftNavLinks ul ul ul ul li {border-bottom:1px solid #94a0a6;}
#leftNavLinks ul ul ul ul li a {display:block; width:107px!important; width/**/:142px; padding:3px 0 3px 35px; background-color:#eaeced; color:#000; font-weight:normal;}
#leftNavLinks ul ul ul ul li a:hover {background-color:#fff; color:#e32;}
#leftNavLinks ul ul ul ul li a.activeNavItem {background-color:#eaeced; color:#e32; font-weight:normal;}
#leftNavLinks ul ul ul ul li a.activeNavItem:hover {}
#leftNavLinks ul ul ul ul li a.leftNavOn {}
#leftNavLinks ul ul ul ul li a.leftNavOn:hover {}
/*Left Nav level 5*/
#leftNavLinks ul ul ul ul ul {list-style-type:none; margin:0; padding:0;}
#leftNavLinks ul ul ul ul ul li {border-bottom:1px solid #94a0a6;}
#leftNavLinks ul ul ul ul ul li a {display:block; width:97px!important; width/**/:142px; padding:3px 0 3px 45px; background-color:#000; color:#fff;}
#leftNavLinks ul ul ul ul ul li a:hover {background-color:#797E91; color:#fff;}
#leftNavLinks ul ul ul ul ul li a.activeNavItem {background-color:#2488C7;}
#leftNavLinks ul ul ul ul ul li a.activeNavItem:hover {}
#leftNavLinks ul ul ul ul ul li a.leftNavOn {}
#leftNavLinks ul ul ul ul ul li a.leftNavOn:hover
/*CTAs*/
#leftNavCTAs, #leftNavTopCTAs {margin-top:10px;}
#leftNavCTAs .ctaImageOnly {text-align:center; padding:5px 0; border-bottom:1px solid #ccc;}
#leftNavCTAs .ctaLinks {width:140px; margin-top:10px; background-color:#ccc;}
#leftNavCTAs .ctaLinks h1 {margin:0; padding:0; font-weight:bold;}
#leftNavCTAs .ctaLinks a {color:#666; }
#leftNavCTAs .ctaLinks ul {list-style:none; margin:0 0 0 8px; padding:0;}
#contact_us_form table td {padding: 3px 0;}
#contact_us_form table td.label {text-align: right; padding-right: 6px;}
#rfi_form_table tr td {padding: 4px 3px;}
#rfi_form_table tr td.label {text-align: right;}
#rfi_form_table tr td.field {width: 60%;}
#rfi_form_table select,option,input {font-family: Arial, Helvetica, sans-serif;}
